Ticket #166 (closed discussion: fixed)

Opened 6 years ago

Last modified 2 years ago

What info does the Vendor need to provide?

Reported by: renich Assigned to:
Priority: critical Milestone: FFADO 2.x
Component: Version:
Keywords: Cc:
The device the bug applies to:

Description

Hello,

I'm interested in knowing what kind of information does a Vendor need to provide.

I want to get the firewire 1814 working on GNU & Linux. In fact, at this thread:

http://www.ffado.org/?q=node/25

there are a few of us helping get m-audio's attention to ffado.org

Please, provide a detailed list or a HowTo? so we, the non-technical users, can help out with the Vendor convincing part!

Thanks! I hope you see this fast!

Change History

10/13/08 11:04:20 changed by wagi

See http://freebob.sourceforge.net/index.php/FAQ#Will_the_M-Audio_410_.2F_1814_be_supported.3F

To start with, we just need to know the exact order of AV/C commands to start a stream.

10/19/08 03:34:23 changed by ppalmers

  • milestone changed from FFADO 2.0 to FFADO 2.x.

The main things we need are:

  • a test unit for every device supported
  • some sort of documentation on how their device works. usually this comes down to what they changed to the reference platform.
  • someone to talk to if we can't figure out ourselves what's happening (not very frequent)

09/22/09 14:56:59 changed by arnonym

  • version deleted.

03/27/12 07:12:27 changed by jwoithe

  • status changed from new to closed.
  • resolution set to fixed.

The previous replies to this ticket pretty much cover our requirements. I don't think there's anything to add, and there's been no additional information provided in over 3 years.